<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<root>
	<menu>
		<childMenu>
			<menuName>Purchase</menuName>
			<isShow>1</isShow>
			<url>AwIAiwhhFmMUZk9/r8Cg0qDDodD/aQdxBmgHbUAiTDIcf/WPv7LAs5nqiviK7oDzkLzIp9a42rDUp4c=</url>
		</childMenu>
		<childMenu>
			<menuName>Guide</menuName>
			<isShow>1</isShow>
			<url>AwIMXxR9Cn/wgquDq9y8zrzfhfTbtdul0rzTsZz+kO7AptK634W7zq7d84TkhPaA7p361rDfjOKA6o7v3w==</url>
		</childMenu>
		<childMenu>
			<menuName>FAQ</menuName>
			<isShow>0</isShow>
			<url>AwKxoKE=</url>
		</childMenu>
		<childMenu>
			<menuName>Review</menuName>
			<isShow>1</isShow>
			<url>AwKi9WwFcgd4CiMLI1Q0RjRXPUxjDWMdagRrCSRGKFZ4C2kcdBB0BihbPUxgA2UVZRF9DHtRJ0YrQydRN0pk</url>
		</childMenu>
		<childMenu>
			<menuName>Support</menuName>
			<isShow>1</isShow>
			<url>AwKna34XbBlqGDEdMUUxRWgSfgZhDWAEOVk1W3MHfRxtAXAFKVooWihZPzIeawN2WilLPgI=</url>
		</childMenu>
		<childMenu>
			<menuName>ContactUS</menuName>
			<isShow>0</isShow>
			<url>AwK2paY=</url>
		</childMenu>
		<childMenu>
			<menuName>Facebook</menuName>
			<isShow>0</isShow>
			<url>AwIoOzw=</url>
		</childMenu>
		<childMenu>
			<menuName>Twitter</menuName>
			<isShow>0</isShow>
			<url>AwIOHR4=</url>
		</childMenu>
		<childMenu>
			<menuName>RegisterSuccess</menuName>
			<isShow>0</isShow>
			<url>AwIZCAk=</url>
		</childMenu>
		<childMenu>
			<menuName>CheckNewVersion</menuName>
			<isShow>1</isShow>
			<url>AwJ/E9WX77qK0Yfd4w==</url>
		</childMenu>
	</menu>
</root>
